
.axis path,
.axis line {
  fill: none;
  stroke: #000;
  shape-rendering: crispEdges;
}

/*
.x.axis path {
  display: none;
}
*/

.line {
  fill: none;
  stroke: #cd8000;
  stroke-width: 1.5px;
}

/**Brushing**/

.overlay {
  fill: none;
  pointer-events: all;
}

.focus circle {
  fill: none;
}

.focus circle.y0 {
  stroke: #3e7799;
}

.focus circle.y1 {
  stroke: #3e7799;
}

.focus line {
  stroke: #0098B8;
  shape-rendering: crispEdges;
}

.focus line.y0 {
  stroke: #cd8000;
  stroke-dasharray: 3 3;
  opacity: .5;
}

.focus line.y1 {
  stroke: #0098B8;
  stroke-dasharray: 3 3;
  opacity: .5;
}

.brush .extent {
  stroke: #fff;
  fill-opacity: .125;
  shape-rendering: crispEdges;
}